/*
 *				e x i t . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	exit	Exit from C Programs
index		Exit from C programs

synopsis
	.s.nf
	exit()		[ ___exit() on Decus C ]
	.s.f
description

	Exit from a C program.

bugs

	Shouldn't be called.  Calls abort().

#endif

#ifdef	decus
___exit()
#else
exit()
#endif
{
	for (;;)
	    abort();
}
